.section{
    margin: 0;
    width: 100%;
    height: 100%;
    padding: 20px 30px 100px 30px;
    &__app{
        display: grid;
        gap: 30px;
    }
}

// media querys

@media (min-width: 500px) {
    .section__app{
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 768px) {
    .section__app{
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (min-width: 1000px){
    .section{
        width: 100%;
        right: 0px;
        padding-right: 50px;
        padding-bottom: 30px;
    }
}

@media (min-width: 1800px){
    .section__app{
        grid-template-columns: repeat(4, 1fr);
    }
}